Comment 9 for bug 334515

Yaron (sh-yaron) wrote :

Of course it is, because its vte related, we should wait so that vte will
support complex scripts, until then this bug is still valid.